package com.yc.education.mapper;

import com.yc.education.model.Aboutus;
import com.yc.education.model.Admins;
import com.yc.education.util.MyMapper;

import java.util.List;


public interface AboutusMapper extends MyMapper<Aboutus> {

	/*查询所有*/
	List<Aboutus> getAboutus();
	/*查询单条记录*/
	Aboutus getAboutusId(int id);
	/*删除*/
	void delAboutusId(int id);
}